#galleries .bg-main{
	padding:var(--spacing-9) 0;
	display:flex;
	flex-direction:column;
	gap:var(--spacing-9)
}

#galleries{
	display:flex;
	flex-direction:column;
	gap:var(--spacing-4)
}
#galleries .galleries-items{
	display: grid;
	margin:var(--spacing-5) var(--spacing-4) 0;
	grid-template-columns: repeat(auto-fit, minmax(440px, 1fr));
	gap:var(--spacing-7) var(--spacing-4)
}
#galleries .galleries-items .item{
	min-width:300px
}
#galleries .galleries-items .page-navigation {
	grid-column:1 / -1
}

@media(max-width:480px){
	#galleries .galleries-items{
		grid-template-columns:1fr
	}
}